/* Nanos Gigantum Humeris Insidentes(Standing on the Shoulders of Giants) - a boilerplate stylesheet based on Normalize, Boilerplate and CSS Reset - work in progress - www.benkirkby.com */
.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html, body {
  height: 100%;
  font-size: 100%;
  font-weight: normal;
  font-style: normal;
  line-height: 1.5;
  padding: 0;
  margin: 0; }

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  background: white;
  position: relative;
  cursor: auto; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

a {
  background: transparent; }

a:active, a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, address {
  margin: 0;
  padding: 0;
  text-align: left;
  text-indent: 0;
  color: #000000;
  font-weight: normal; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0;
  width: 100%; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
  /* 3 */ }

button {
  overflow: visible; }

button, select {
  text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled], html input[disabled] {
  cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, th {
  padding: 0; }

.sectionPadding, header, #welcomeWrap, #card2, #card3 {
  width: 100%;
  padding: 0 3%;
  max-width: 1400px;
  margin: 0 auto; }

.borderRadius, h2 + hr, .skillWrap, #perPortNav li, #stuPortNav li {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px; }

.hideThis {
  display: none !important;
  -webkit-transition: all .5s ease-in;
  -moz-transition: all .5s ease-in;
  -ms-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in; }

.noBreak {
  white-space: nowrap; }

#moe {
  position: relative; }

h1 {
  color: #fff;
  float: left;
  position: relative;
  top: .55em;
  width: 110px;
  cursor: pointer; }

h2.customHead {
  margin: 0 auto;
  max-width: 400px;
  padding: 1em 0 .5em 0;
  line-height: 0; }

h2 + hr {
  width: 40%;
  max-width: 200px;
  border: 0;
  height: 3px;
  margin-bottom: 1em;
  background: #eee; }

h3 {
  font-family: mb_empirebold, Univers, Calibri, "Gill Sans", "DejaVu Sans Condensed", "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.5em;
  margin: .8em 0 .5em 0;
  text-transform: uppercase;
  text-align: center; }

h4 {
  font-family: mb_empirelight, Univers, Calibri, "Gill Sans", "DejaVu Sans Condensed", "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;
  color: #aaa;
  text-transform: uppercase;
  font-size: 1em;
  text-align: center;
  margin: 0 0 .5em 0; }

#card0 {
  width: 100%;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.95);
  position: fixed;
  top: 0;
  z-index: 9000;
  -webkit-transition: background-color .5s ease-in;
  -moz-transition: background-color .5s ease-in;
  -ms-transition: background-color .5s ease-in;
  -o-transition: background-color .5s ease-in;
  transition: background-color .5s ease-in; }

.headColor {
  background-color: rgba(0, 0, 0, 0.9) !important; }

header {
  position: relative; }

#headWrap {
  display: block;
  width: 100%;
  position: relative; }

#main_menu_btn {
  display: block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  cursor: pointer;
  float: right;
  position: relative;
  top: 11px; }

#mNavWrap {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.95);
  position: fixed;
  top: 50px;
  right: 0;
  bottom: 0;
  left: 0; }

#mNav {
  width: 80%;
  display: block;
  margin: 0 auto;
  height: auto;
  text-align: center; }

#mNav li {
  text-align: center;
  border-top: 1px dashed #444;
  margin: 0; }

#mNav li:last-child {
  border-bottom: 1px dashed #444; }

#mNav a:link {
  font-family: mb_empirelight, Univers, Calibri, "Gill Sans", "DejaVu Sans Condensed", "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.7);
  text-decoration: none;
  font-size: 1.3em;
  display: block;
  padding: .25em;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  letter-spacing: 0; }

#mNav a:visited {
  color: rgba(255, 255, 255, 0.8); }

#mNav a:hover {
  color: #ffd56c;
  letter-spacing: 0.2em !important; }

#mNav a:active {
  color: rgba(255, 255, 255, 0.4); }

/*
#customizer {
    display: block;
    width: 100%;
    height: 80px;
    border-top: 1px dashed $c_lightGray-8;
    background-color: $c_black-95;
    padding: 1em 3%;
    position: absolute;
    top: 50px;
}
#customizer p {
    font-family: $ff_empire-light;
    color: $c_lightGray-5;
    text-align: center;
    padding: .8em 0 0 0;
    font-size: .85em;
    letter-spacing: 0.066em;
}
.secondText {
    display: none;
    padding: 1em 0 0 0;
}
span.custBtn {
    display: inline-block;
    padding: .25em .66em;
    background-color: $c_darkGray-1;
    color: $c_lightGray-1;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin: 0 .2em;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    cursor: pointer;
}
span.custBtn:hover {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background-color: $c_lightGray-1;
    color: $c_darkGray-1;
}
*/
#card1 {
  width: 100%;
  overflow: hidden; }

#card1 video {
  min-height: 100%;
  min-width: 100%;
  z-index: -999;
  position: fixed; }

#welcomeWrap {
  z-index: 1000;
  padding: 18% 0 15% 0; }

#welcomeWrap h2 {
  font-family: mb_empirethin, Univers, Calibri, "Gill Sans", "DejaVu Sans Condensed", "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.2em;
  color: #fff;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: .2em;
  text-align: center;
  max-width: none;
  line-height: normal; }

#welcomeWrap p.p1 {
  color: #ddd;
  font-family: aleolight, Cambria, "Hoefler Text", Utopia, Palatino, Times, "Times New Roman", serif;
  font-size: 1.7em;
  text-align: center;
  line-height: 1.2em;
  padding: 0 2%; }

#welcomeWrap p.p2 {
  color: #ddd;
  font-family: aleolight, Cambria, "Hoefler Text", Utopia, Palatino, Times, "Times New Roman", serif;
  font-style: italic;
  font-size: .9em;
  text-align: center;
  max-width: 880px;
  font-weight: 100;
  font-weight: lighter;
  margin: .66em auto 0 auto;
  padding: 0 2%; }

#welcomeWrap hr {
  display: none; }

.btnCenter {
  text-align: center;
  width: 100%;
  display: block;
  margin: 1.5em 0 0 0; }

.hireKitBtn {
  width: 250px;
  border: 2px solid #ddd;
  background-color: #fff;
  padding: .75em .75em .5em .75em;
  margin: 1em 3%;
  text-align: center;
  display: inline-block;
  line-height: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

.hireKitBtn:hover {
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px; }

#card2_bg {
  background-color: #fff; }

#card2 {
  text-align: center; }

#card2 p {
  font-family: aleoregular, Cambria, "Hoefler Text", Utopia, Palatino, Times, "Times New Roman", serif;
  text-align: left;
  margin: 0 0 1em 0; }

.skillWrap {
  display: block;
  padding: 1em;
  width: 100%;
  min-height: 200px;
  border: 1px solid #ddd;
  margin: 0 auto 1.8em auto;
  vertical-align: top; }

.skillWrap ul {
  width: 90%;
  margin: 0 auto;
  text-align: left; }

.skillWrap ul li {
  list-style-image: url(../img/bullet.png);
  font-family: mb_empirebook, Univers, Calibri, "Gill Sans", "DejaVu Sans Condensed", "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;
  font-size: .8em;
  color: #555;
  margin: 0 0 0.4em 0.8em;
  line-height: 1.33em; }

#card3_bg {
  background-image: url(../img/card_bg_04.png);
  border-top: 3px solid #f3f3f3;
  border-bottom: 3px solid #f3f3f3;
  padding-bottom: 2em; }

#perPortNav, #stuPortNav {
  display: block;
  margin: 1em 0; }

#perPortNav ul, #stuPortNav ul {
  margin: 0 auto;
  text-align: center; }

#perPortNav li, #stuPortNav li {
  text-align: center;
  display: inline-block;
  margin: .33em .5%;
  width: 17.5%;
  font-family: mb_empiremedium, Univers, Calibri, "Gill Sans", "DejaVu Sans Condensed", "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;
  font-size: .8em;
  color: #999;
  background-color: rgba(235, 235, 235, 0.98);
  padding: 0.8em 0 0.6em 0;
  line-height: 1em;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out; }

#perPortNav li:hover, #stuPortNav li:hover {
  color: #444;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background-color: #9dc5ce; }

#perPortNav li.selected, #stuPortNav li.selected {
  background-color: #ffd56c; }

.portGal {
  text-align: center; }

.element {
  width: 100%;
  height: auto;
  display: inline-block;
  margin: .5em auto;
  padding: .5em .5em 0 .5em;
  position: relative;
  background-color: rgba(235, 235, 235, 0.98);
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
  cursor: pointer; }

.elImg {
  width: 100%;
  height: auto;
  display: block; }

.elContent {
  display: none;
  position: absolute;
  padding: 1em 2em;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(235, 235, 235, 0.98);
  vertical-align: middle;
  text-align: center; }

.elContent h5 {
  font-size: 1.1em;
  color: #a1b95c;
  font-family: mb_empirebold, Univers, Calibri, "Gill Sans", "DejaVu Sans Condensed", "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;
  text-transform: uppercase;
  text-align: center;
  padding: .66em 0 .2em 0;
  margin: 0 0 .5em 0;
  border-bottom: 2px solid #ddd; }

.elContent p {
  font-size: .95em;
  color: #555;
  font-family: aleoregular, Cambria, "Hoefler Text", Utopia, Palatino, Times, "Times New Roman", serif; }

.elBtnWrap {
  position: absolute;
  bottom: 0.2em;
  left: 2em;
  right: 2em; }

p.elConBtn {
  width: 100%;
  padding: .2em 0;
  margin: 0 auto .55em auto;
  background-color: #000;
  letter-spacing: 0;
  text-align: center;
  color: #fff;
  font-family: mb_empirelight, Univers, Calibri, "Gill Sans", "DejaVu Sans Condensed", "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  cursor: pointer; }

p.elConBtn:hover {
  color: #ffd56c;
  letter-spacing: 0.12em !important;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px; }

#card5 {
  background-image: url(../img/card_bg_07.png);
  border-top: 3px solid #f3f3f3;
  padding-bottom: .5em; }

footer {
  height: auto;
  padding: 0 1em 0 0; }

#contactInfo {
  width: 100%;
  font-family: aleoregular, Cambria, "Hoefler Text", Utopia, Palatino, Times, "Times New Roman", serif;
  font-size: .95em;
  float: none;
  padding: 1em 0 .75em 1em; }

#contactInfo p {
  text-align: left; }

.email a:link {
  color: #777;
  text-decoration: none; }

.email a:visited {
  color: #999;
  text-decoration: none; }

.email a:hover {
  color: #ddd;
  text-decoration: underline; }

.email a:active {
  color: #777; }

.tel {
  font-size: 1.2em;
  color: #777;
  letter-spacing: 1px;
  margin: 0 0 .2em 0; }

#footerWordmark {
  width: 140px;
  display: inline-block;
  position: relative;
  right: auto; }

#socialMediaLogos {
  text-align: left;
  display: block;
  opacity: .8; }

#socialMediaLogos li {
  width: 30px;
  height: 30px;
  list-style-type: none;
  display: inline-block;
  -webkit-transition: all .4s ease-in;
  transition: all .4s ease-in;
  margin: 0 .2em 0 0; }

#linkdIn {
  overflow: hidden;
  display: block;
  background-image: url(../img/linkedin_logo.png);
  background-position: 0 0;
  width: 30px;
  height: 30px;
  -webkit-transition: background-position .3s ease-in;
  transition: background-position .3s ease-in; }

#ello {
  overflow: hidden;
  display: block;
  background-image: url(../img/ello_logo.png);
  background-position: 0 0;
  width: 30px;
  height: 30px;
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in; }

#linkdIn:hover {
  background-position: 0 30px; }

#ello:hover {
  background-position: 0 30px; }

#contactBlock {
  width: 100%;
  float: none;
  padding: 0 0 1em 1em;
  overflow: hidden; }

#contactBlock iframe {
  border: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  height: auto;
  min-height: 260px;
  display: block; }

#galleryBox {
  display: block;
  width: 100%;
  position: fixed;
  z-index: 9999;
  background-color: #fff;
  overflow-y: scroll;
  padding: 0 3%; }

#galleryBox.openBox {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  -webkit-transition: left .5s ease-in-out;
  -moz-transition: left .5s ease-in-out;
  -ms-transition: left .5s ease-in-out;
  -o-transition: left .5s ease-in-out;
  transition: left .5s ease-in-out; }

#galleryBox.closedBox {
  bottom: auto;
  left: -100%;
  right: auto;
  top: auto; }

#galBoxCloseBtn {
  width: 35px;
  height: 35px;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer; }

#ajaxTarget {
  width: 100%;
  margin: 70px auto; }

.leftCol {
  float: none;
  width: 100%; }

.webWrap aside {
  float: none;
  width: 100%;
  padding: 1em; }

.webWrap aside p {
  font-family: aleolight, Cambria, "Hoefler Text", Utopia, Palatino, Times, "Times New Roman", serif;
  color: #444;
  font-size: .95em;
  margin: 0 0 1.2em 0; }

.webWrap aside p.ulHeader {
  font-family: mb_empiremedium, Univers, Calibri, "Gill Sans", "DejaVu Sans Condensed", "Liberation Sans", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.3em;
  line-height: 1.6em;
  text-transform: uppercase;
  color: #a1b95c;
  border-bottom: 1px solid #eee;
  margin: 0 0 .25em 0; }

.webWrap aside ul {
  margin: 0 0 0 1em; }

.webWrap aside li {
  list-style-image: url(../img/bullet.png);
  font-family: aleoregular, Cambria, "Hoefler Text", Utopia, Palatino, Times, "Times New Roman", serif;
  color: #888;
  font-size: .85em; }

.webWrap aside a:link, .webWrap aside a:visited {
  color: #333; }

.webWrap aside a:hover, .webWrap aside a:active {
  color: #aaa; }

.noScroll {
  overflow-y: hidden;
  overflow-x: auto; }

.singlesWrap {
  width: 80%;
  margin: 0 auto 1em auto;
  max-width: 900px; }

div.vertical img {
  text-align: center;
  margin: 0 auto;
  display: block;
  width: auto;
  max-height: 600px; }

p.singlesCaption {
  font-family: aleoregular, Cambria, "Hoefler Text", Utopia, Palatino, Times, "Times New Roman", serif;
  color: #888;
  font-size: .85em; }

#galPageNav {
  text-align: center;
  width: 100%; }

#prevArrow, #nextArrow {
  list-style-type: none;
  margin: .5em .66em;
  display: inline-block;
  width: 20px;
  cursor: pointer;
  opacity: .5;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out; }

#prevArrow:hover, #nextArrow:hover {
  opacity: 1; }

@media only screen and (min-width: 500px) {
  /****************************     500    */
  h2.customHead {
    padding: 2em 0 .5em 0; }

  #perPortNav li {
    margin: .33em .7%;
    width: 12%;
    font-size: .8em; } }
@media only screen and (min-width: 680px) {
  /****************************     680    */
  #mNavWrap {
    display: block;
    width: 70%;
    height: 100%;
    background: transparent;
    position: absolute;
    top: 10px;
    right: 3%;
    left: auto;
    bottom: auto; }

  #main_menu_btn {
    display: none; }

  #mNav {
    width: 100%;
    display: block;
    margin: 0 auto;
    height: auto;
    text-align: right; }

  #mNav li {
    text-align: center;
    border: none;
    display: inline-block;
    margin: 0 0 0 1em; }

  #mNav li:last-child {
    border-bottom: none; }

  #mNav a:link {
    letter-spacing: 0;
    text-decoration: none;
    font-size: .9em;
    display: block;
    padding: .5em; }

  #welcomeWrap h2 {
    font-size: 1.3em;
    font-size: 3vmin; }

  .skillWrap {
    display: inline-block;
    width: 45%;
    margin: 0 2% 1.8em 2%;
    min-height: 250px; }

  .element {
    width: 47%;
    display: inline-block;
    margin: .5em 1%;
    padding: .5em .5em 0 .5em; }

  #welcomeWrap hr, #welcomeWrap h2 + hr {
    border: 0;
    height: 1px;
    margin: .75em auto 1em auto;
    background: #555;
    display: block;
    max-width: 900px;
    width: auto; }

  #welcomeWrap p.p1 {
    font-size: 1.7em;
    font-size: 4vw;
    line-height: auto; }

  #perPortNav li {
    margin: .33em .7%;
    width: 12%;
    max-width: 100px;
    font-size: .9em; }

  #contactInfo {
    width: 49%;
    font-family: aleoregular, Cambria, "Hoefler Text", Utopia, Palatino, Times, "Times New Roman", serif;
    font-size: .95em;
    float: left;
    padding: 1em 1em 0 0; }

  #contactInfo p {
    text-align: right; }

  #footerWordmark {
    right: -3px; }

  #socialMediaLogos {
    text-align: right; }

  #socialMediaLogos li {
    margin: 0 0 0 .2em; }

  #contactBlock {
    width: 49%;
    float: left;
    padding: 0 0 1em 1em;
    overflow: hidden; }

  #contactBlock iframe {
    border: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    height: auto;
    min-height: 260px;
    display: block; }

  .leftCol {
    float: left;
    width: 60%; }

  .webWrap aside {
    float: right;
    width: 39%;
    padding: 1em; } }
@media only screen and (min-width: 920px) {
  /****************************     920    */
  #welcomeWrap p.p1 {
    font-size: 2em; }

  .skillWrap {
    display: inline-block;
    width: 30%;
    margin: 0 1.4% 1.8em 1.4%;
    min-height: 280px; } }
@media only screen and (min-width: 1100px) {
  /****************************     1100    */
  .skillWrap {
    display: inline-block;
    width: 30%;
    margin: 0 1.4% 1.8em 1.4%;
    min-height: 250px; }

  .element {
    width: 31%;
    display: inline-block;
    margin: .5em 1%;
    padding: .5em .5em 0 .5em; } }
#moe_404 {
  background-image: url(../img/card_bg_07.png);
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 10%; }

#alertBox {
  text-align: center;
  width: 33%;
  padding: 1rem 2rem;
  margin: 0 auto;
  max-width: 450px;
  min-width: 300px;
  background-image: url(../img/card_bg_05.png);
  display: block;
  border: 3px solid rgba(255, 255, 255, 0.6); }

#alertBox h1 {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  padding: 0 0 2rem 0;
  color: rgba(0, 0, 0, 0.7);
  float: none;
  top: 0;
  cursor: default;
  vertical-align: middle; }

#alertBox h1 img {
  width: 100%;
  max-width: 200px;
  position: relative;
  top: 27px; }

#alertBox p {
  margin-bottom: 1.33rem;
  text-align: left; }

#alertBox a, #alertBox a:link, #alertBox a:visited {
  color: rgba(0, 0, 0, 0.7);
  text-transform: uppercase;
  letter-spacing: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  text-decoration: none; }

#alertBox a:hover, #alertBox a:active, #alertBox a:focus {
  color: rgba(10, 0, 10, 0.7);
  color: #bf1736;
  letter-spacing: 2px; }

  #card2_bg, #card3_bg {
    display: none;
  }
